﻿@model Jumbula.Core.Domain.Generic.SendingMailInformation
@using (Html.BeginCollectionItem("Emails"))
{
    <tr>
        @Html.HiddenFor(model => model.FullName)
        @Html.HiddenFor(model => model.Email)
        @Html.HiddenFor(model => model.CCEmail)
        <td>@Model.FullName</td>
        <td>@Model.Email</td>
        @if (string.IsNullOrEmpty(Model.CCEmail))
        {
            <td>--</td>
        }
        else
        {
            <td>@Model.CCEmail</td>
        }
    </tr>
}